Subject: Coloation: Shared Hosting?
From: Akhil P Walia <[email-masked]>
To: "E. Ganin" <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ankit Abrol <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Krishna Tiwari <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Samir Kumar <[email-masked]>, Ravish <[email-masked]>, Surya Jain <[email-masked]>, Abhishek Kumar <[email-masked]>, Ashish Niyoliya <[email-masked]>
Date: Tue, 26 Mar 2013 05:18:18 +0530 (IST)

Whose chat is this? 

Customer clearly said he was interested in Colocation. 
Agent is not interested in gathering requirements, just the contact details. 

100 times I have reminded. For Colocation we need to know the location. See KB for details we need to acquire. 

We are not just here to collect email addresses. We are here to understand customer's requirements and then forward. 

	

Chat Transcript 

Time of chat: 	

3/25/2013 9:08:08 AM 

Length of chat: 	

00:10:26 

Your name: 	

Terry Metcalf 

Chatted with: 	

Rachel 

	

	

9:08 AM 	

Notice: 	

Visitor information: 12.169.81.72 

9:08 AM 	

Notice: 	

Browser: Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0) 

9:08 AM 	

Notice: 	

Chat for site: Colocation America Inc. 

9:08 AM 	

Notice: 	

Terry Metcalf opened session with Rachel. 

9:08 AM 	

Notice: 	

room id: 1e6076c9-2331-406e-b944-2d6e27ebb511 

9:08 AM 	

Notice: 	

visitorlanguage: en 

9:08 AM 	

Notice: 	

Name:: Terry Metcalf 

9:08 AM 	

Notice: 	

Email:: [email-masked] 

9:08 AM 	

Notice: 	

Telephone:: 518-346-5314 

9:08 AM 	

Notice: 	

Language:: en 

9:08 AM 	

Rachel: 	

Hello, Terry Metcalf . Can I help you with anything today? 

9:08 AM 	

Rachel: 	

HI 

9:09 AM 	

Terry Metcalf: 	

I'm shopping for colocation services. I have a small class C network in a blade enclosure that I need hosting services to support. 

9:11 AM 	

Rachel: 	

In this regards I need to forward your request to our relevant team. 

9:11 AM 	

Rachel: 	

Can you please provide me the best way and time to contact you so that one of our sales expert can get back to you ? 

9:11 AM 	

Terry Metcalf: 	

Both e-mail and phone will be fine. 

9:13 AM 	

Rachel: 	

Can you please confirm me your contact details ? 

9:13 AM 	

Terry Metcalf: 	

Terry Metcalf [email-masked] 518-346-5314 

9:14 AM 	

Rachel: 	

Thanks for confirming the information 

9:14 AM 	

Rachel: 	

Can you please tell me the best time to contact you? 

9:16 AM 	

Rachel: 	

Are we still connected? 

9:18 AM 	

Rachel: 	

I will forward your request to our relevant team and you will contacted as soon as possible. 

9:18 AM 	

Rachel: 	

It seems you are not there, so I will need to end the chat now. Please contact us later should you need further help. Enjoy the rest of the day. Bye for now. 

This transcript was delivered to you courtesy of Velaro, Inc. 

-- 
Regards , 
a kh ! L